Open Infrastructure - Task #7191

Setup time servers and monitor time differences
09/30/2019 04:25 PM - Nico Schottelius
Description

¢ Setup ntpd on black* and red*

¢ Configure hosts to synchronise clock with the local time servers

¢ Raise an alert if time is > 10 second different to the average of the time servers
o node_time_seconds in promtheus

History

#1 - 10/04/2019 06:48 AM - Ahmed Bilal

- Status changed from New to Seen

#2 - 10/22/2019 04:51 PM - Ahmed Bilal

- Assignee changed from Ahmed Bilal to Nico Schottelius

What is red” and black*?

Can | add their time difference monitoring at https://monitoring.place11.ungleich.ch

#3 - 10/22/2019 05:18 PM - Nico Schottelius

Ah - the time difference should probably better monitored on
monitoring1.place{5,6}, not on monitoring.place11.

monitoring.place11 should be mainly configured as "monitoring us from
outside".

redmine@ungleich.ch writes:

#4 - 10/28/2019 11:32 AM - Ahmed Bilal

- Assignee changed from Nico Schottelius to Ahmed Bilal

#5 - 10/31/2019 06:56 PM - Ahmed Bilal

#6 - 10/31/2019 07:42 PM - Ahmed Bilal

#7 - 11/02/2019 04:56 PM - Ahmed Bilal
https://monitoring.place11.ungleich.ch
mailto:redmine@ungleich.ch
https://github.com/prometheus/node_exporter/blob/master/docs/TIME.md

- Assignee changed from Ahmed Bilal to Il nu

Please verify whether the alerts are correct according to above mentioned criteria
https://monitoring.place6.ungleich.ch/d/D4dhTzgik/ceph-cluster?orgld=1&panelld=59&fullscreen&edit&tab=alert

#8 - 11/05/2019 09:42 AM - Ahmed Bilal

- Assignee changed from Il nu to Ahmed Bilal

#9 - 08/09/2021 03:18 PM - Nico Schottelius

- Status changed from Seen to Closed
